Bug 12571 - пакет не соответствует полиси по упаковке
: пакет не соответствует полиси по упаковке
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/telepathy-mission-control)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-08-15 15:07 by
Modified: 2008-04-18 11:23 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-15 15:07:27
Пакеты должны именоваться libtelepathy-mission-control /
libtelepathy-mission-control-devel
------- Comment #1 From 2008-01-25 19:26:30 -------
fixed in telepathy-mission-control-4.57-alt2.src.rpm